Subject: Use of Interface Label space for L2VPN

From: "Monika M" <[email-masked]>
Date: Mon, 6 Aug 2007 19:31:04 +0530

IETF-56 mpls minute's interop (ISOCORE) testing report claims following
point as one of the interop issue

"Some vendors were advertising per-interface label space for targeted LDP
sessions when they should have been using per-platform labels due to an
ambiguity in the Martini signaling draft"

Does that mean we can never use per-interface label space for PW label?
Can't we see "per-interface" as "per-peer" in L2VPN? (i.e) Use of same label
for two peers for scalability? May be we need extra intelligence in
hardware.!!!

Regards,
Monika.